.rootinIndia {
	width: 100%;
	position: relative;
}
.root-in-india-head {
  padding: 20px 0;
}

.root-in-india-head h2 {
color: #383838;
font-family: Archivo;
font-size: 48px;
font-weight: 100;
line-height: 50px; 
text-transform: uppercase;
  color: #5a5a5a;
  display: flex;
  align-items: center;
  gap: 10px;
}

/* Arrow Icon */
.root-in-india-head img {
  width: 48px;
  height: auto;
}


.niti-ayog-des {
  width: 100%;
}

.niti-container {
  display: flex;
  align-items: stretch;
}

/* LEFT SIDE */
.niti-left {
  width: 35%;
  background: #1F006B;
  color: #fff;
  display: flex;
  align-items: center;
  padding: 60px;
}

.niti-left h2 {
color: #FFF;
font-family: Archivo;
font-size: 48px;
font-weight: 300;
line-height: 50px; 
text-transform: uppercase;
}

/* RIGHT SIDE IMAGE */
.niti-right {
  width: 65%;
}

.niti-right img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media (max-width: 1440px) {
.niti-left h2 {
    font-size: 38px;
}

}

@media (max-width:1117px) {
	.niti-left h2 {
    line-height: 34px;
		font-size: 26px;
		}
}

@media (max-width:980px) {
.rootinIndia {
	padding: 0 20px;
}
}

@media (max-width: 768px) {
  .niti-container {
    flex-direction: column;
  }

  .niti-left,
  .niti-right {
    width: 100%;
  }

  .niti-left {
        padding: 20px 20px 20px 34px;
        text-align: left;
  }

  .niti-left h2 {
    font-size: 28px;
  }
	.niti-left h2 br {
		display: none;
	}

  .niti-right img {
    height: auto;
  }
}

.policy-part {
  padding: 40px 0 0;
  background: #fff;
}

.policy-container {
  display: flex;
  align-items: flex-start;
  gap: 40px;
}

/* LEFT IMAGE */
.policy-left {
  width: 35%;
}

.policy-left img {
width: 100%;
    display: block;
    height: 580px;
    object-fit: cover;
}

/* RIGHT CONTENT */
.policy-right {
  width: 55%;
}

/* TOP PARAGRAPH */
.policy-top-text {
color: #000;
font-family: Archivo;
font-size: 18px;
font-weight: 400;
line-height: 28px; 
  margin-bottom: 15px;
}

/* HEADING + LOGO */
.policy-heading {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin: 30px 0;
}

/* HEADING STYLE */
.policy-heading h2 {
font-family: Archivo;
font-size: 48px;
font-weight: 400;
line-height: 50px; 
text-transform: uppercase;
	background: linear-gradient(90deg, #34385F 0%, #83B6C5 100%);
background-clip: text;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
}

.policy-heading h2 span {
  font-weight: 700;
}

/* LOGO */
.policy-heading img {
  width: 380px;
  height: auto;
	margin: 0 0 0 40px;
}

/* BOTTOM TEXT */
.policy-bottom-text {
color: #4C4C4C;
font-family: Archivo;
font-size: 24px;
font-weight: 500;
line-height: 28px; 
}

/***/
.strengthen-India {
  display: flex;
  width: 100%;
}

/* CONTAINER */
.si-container {
  display: flex;
  width: 100%;
}

/* LEFT SIDE */
.si-left {
  width: 35%;
  padding: 50px 0;
  display: flex;
  align-items: center;
}

.si-left h2 {
font-family: Archivo;
font-size: 34px;
font-weight: 700;
line-height: 50px; 
text-transform: uppercase;
	background: linear-gradient(90deg, #34385F 0%, #83B6C5 100%);
background-clip: text;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
}

/* RIGHT SIDE */
.si-right {
  width: 65%;
  padding: 50px;
  color: #fff;

  background: 
    url("../images/strenten-bg.png") center/cover no-repeat,
    #200071;
}

/* QUOTE TEXT */
.si-right p {
color: #FFF;
font-family: Archivo;
font-size: 34px;
font-weight: 300;
line-height: 43px; 
  max-width: 800px;
}

/* QUOTATION MARKS */
.quote {
  font-size: 40px;
  font-weight: 700;
  margin: 0 5px;
}

@media (max-width: 650px) {

	.root-in-india-head {
display: none;
	}
	
	
}
@media (max-width: 1440px) {
	.policy-heading img {
    width: 290px;
	}
	.policy-heading h2 {
    font-size: 39px;
    line-height: 42px;
	}
	.policy-left img {
    height: 610px;
	}
}

@media (max-width: 1117px) {
  .policy-heading h2 {
        font-size: 28px;
        line-height: 30px;
        padding-left: 34px;
    }  
	    .policy-heading img {
        width: 260px;
    }
	    .policy-left img {
        height: 660px;
    }
	.si-left h2 {
    font-size: 30px;
    line-height: 35px;
	}
}

@media (max-width: 853px) {
    .policy-heading img {
        width: 220px;
    }
}

@media (max-width: 768px) {
  .si-container {
    flex-direction: column;
  }
	
	.policy-bottom-text {
    font-size: 18px;
    line-height: 24px;
    padding-left: 34px;
}

  .si-left,
  .si-right {
    width: 100%;
  }
	.si-left {
    padding: 20px 0 20px 34px;
}

  .si-right p {
    font-size: 30px;
  }
	.policy-heading img {
		margin: 0 0 0 20px;
		width: 200px;
	}
	.policy-top-text {
    padding-left: 34px;
}
}
@media (max-width: 650px) {
	.policy-container {
		    flex-direction: column;
	}
	.policy-left {
    width: 100%;
}
	.policy-right {
    width: 100%;
}
	.policy-heading img {
        width: 300px;
    }
	
}

@media (max-width: 480px) {
	.policy-heading {
		flex-direction: column;
	
}
	.policy-heading {
    align-items: flex-start;
	}
}

.sfw {
  padding: 0 0 0;

}

.sfw-container {
  display: flex;
  gap: 30px;
}
.sfw-item {
	padding: 0 0 55px;
}

/* LEFT PANEL */
.sfw-left {
  width: 35%;
  background: #c9dde6;
  padding: 55px;
  display: flex;
  flex-direction: column;
	
}

/* ITEMS */
.sfw-item h3 {
color: #022E70;
font-family: Archivo;
font-size: 24px;
font-weight: 700;
line-height: 28px; 
  margin-bottom: 5px;
}

.sfw-item p {
color: #000;
font-family: Archivo;
font-size: 18px;
font-weight: 400;
line-height: 20px; 
}

/* LAST PARAGRAPH */
.sfw-item.last p {
  margin-top: 10px;
color: #022E70;
font-family: Archivo;
font-size: 24px;
font-weight: 400;
line-height: 34px; 
}

/* RIGHT SIDE */
.sfw-right {
  width: 63%;
  display: flex;
  flex-direction: column;
  gap: 20px;
	margin: 35px 0 0;
}

/* IMAGES */
.sfw-right img {
  width: 100%;
  height: auto;
  display: block;
  object-fit: cover;
}


/****/

.reflects-a-continued {
  padding: 40px 0;
}

.rac-container {
  display: flex;
  align-items: center;
  gap: 40px;
}

/* LEFT TEXT */
.rac-left {
  width: 34.5%;
}

.rac-left p {
color: #000;
font-family: Archivo;
font-size: 24px;
font-style: normal;
font-weight: 500;
line-height: 42px; 
padding: 0 50px 0 0;
}

/* Bold emphasis */
.rac-left strong {
  font-weight: 700;
}

/* RIGHT IMAGE */
.rac-right {
  width: 63%;
}

.rac-right img {
  width: 100%;
  height: auto;
  display: block;
  object-fit: cover;
}
@media (max-width:1440px) {
.rac-left p {
	padding: 0;
}
}

@media (max-width: 768px) {
  .rac-container {
    flex-direction: column;
  }

  .rac-left,
  .rac-right {
    width: 100%;
  }

  .rac-left p {
    font-size: 18px;
	  line-height: 30px;
	  padding-left: 34px;
  }
}

.view-root {
  padding: 20px 0;
}

.view-root a {
  display: inline-flex;
  align-items: center;
  gap: 10px;

	color: #2A292B;
font-family: Archivo;
font-size: 24px;
font-weight: 600;
line-height: 20px; 
text-decoration-line: underline;
text-decoration-style: solid;
text-decoration-skip-ink: auto;
text-decoration-thickness: auto;
text-underline-offset: auto;
text-underline-position: from-font;
}

/* Arrow */
.view-root img {
  width: 48px;
  height: auto;
}

/* Underline text */
.view-root span {
  text-decoration: underline;
}

@media (max-width: 650px) {
	.sfw-container {
		flex-direction: column;
	}
	.sfw-left {
    width: 100%;
	}
	.sfw-right {
    width: 100%;
	}
	.sfw-left {
    padding: 33px;
	}
	
}